/* (C) Copyright International Business Machines Corporation 23 January */
/* 1990.  All Rights Reserved. */
/*  */
/* See the file USERAGREEMENT distributed with this software for full */
/* terms and conditions of use. */
/* File: o_undone.c */
/* Author: David F. Bacon */
#ifndef lint
static char sccsinfo[] = "@(#)o_undone.c	1.7 5/23/91";
#endif


/* this file contains stubs for unimplemented back-end operations.  currently,
   constraints and checkdefinitions are completely unsupported.
   No typestate information is kept about polymorphs, so that their
   typestates are unchecked; the TYPE OF and TYPESTATE OF operations
   are unimplemented.
 */

 void o_assert(){}
 void o_drop(){}

 void o_checkdefinitions(){}

 void o_type_of(){}
 void o_typestate_of(){}
